<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Words>
<Word>
<Name>LanguageId</Name>
<Value>1</Value>
</Word>
<Word>
<Name>LanguageName</Name>
<Value>English</Value>
</Word>
<Word>
<Name>rls_help_url</Name>
<Value>http://help.smspreview.mobi</Value>
</Word>
<Word>
<Name>rls_about_text</Name>
<Value>Mobile Nordic AS</Value>
</Word>
<Word>
<Name>rls_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_iconized_app_name</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_choose_accesspoint</Name>
<Value>Choose Access Point</Value>
</Word>
<Word>
<Name>rls_connection_failed</Name>
<Value>Connection failed.
Please check your access point setting.</Value>
</Word>
<Word>
<Name>rls_iap_title</Name>
<Value>Access Point</Value>
</Word>
<Word>
<Name>rls_swupdate_update_or_not</Name>
<Value>A newer version of the application is found. Do you want to install it ?</Value>
</Word>
<Word>
<Name>rls_swupdate_restart</Name>
<Value>The service is ready for update. Press OK to continue.</Value>
</Word>
<Word>
<Name>rls_swupdate_install_failed</Name>
<Value>Failed to install new version.</Value>
</Word>
<Word>
<Name>rls_welcome_message</Name>
<Value>SMS Preview
 
Install and use the SMS Preview application for free!

Registration is needed to ensure that you will get the latest software updates from us. A text message will be sent to our server to activate and validate your device. Standard text messages rates apply.

Please follow the instructions and check settings in the application if you want to change duration of the preview. You can double click to remove the pop-up or it will fade away after 30 seconds.

Press OK to accept the terms and conditions (view full version at http://terms.smspreview.mobi) and to continue the installation process.  

A SMS message will be sent to our server for registration to our server to this Swedish SMS number: +46737494050. Standard text messages rates apply. You can start the application from the main menu or the default folder for installed programs.

This application is delivered by Mobile Nordic AS, Oslo, Norway. Customer service: http://help.smspreview.mobi or call us at +47 815 00 525.
</Value>
</Word>
<Word>
<Name>rls_registration_wait</Name>
<Value>Activating....</Value>
</Word>
<Word>
<Name>rls_registration_fail</Name>
<Value>Activation failed. Do you want to try again ?</Value>
</Word>
<Word>
<Name>rls_registration_success</Name>
<Value>%S is now activated and ready to use.</Value>
</Word>
<Word>
<Name>rls_information_3</Name>
<Value>SMS Preview must be activated with an international SMS. Also, a working data connection is required for activation.
Depending on carrier or text plan charges may occur.</Value>
</Word>
<Word>
<Name>rls_no_response</Name>
<Value>No response from server. Please try again.</Value>
</Word>
<Word>
<Name>rls_no_accesspoint</Name>
<Value>No access point defined. Please create one.</Value>
</Word>
<Word>
<Name>rls_reactivation_query</Name>
<Value>Reactivate the service?</Value>
</Word>
<Word>
<Name>rls_updating</Name>
<Value>A new version is downloading.
Please follow instructions...</Value>
</Word>
<Word>
<Name>rls_updaterequired</Name>
<Value>An update is required.
Please restart the service</Value>
</Word>
<Word>
<Name>rls_default_iap</Name>
<Value>System default</Value>
</Word>
<Word>
<Name>rls_service_deactivated</Name>
<Value>Subscription cancellation request has been sent.</Value>
</Word>
<Word>
<Name>rls_service_confirmation</Name>
<Value>This will disable all features from SMS Preview. Continue ?</Value>
</Word>
<Word>
<Name>rls_notsupported</Name>
<Value>This operation is not supported on your mobile</Value>
</Word>
<Word>
<Name>rls_invalid_subscription</Name>
<Value>Invalid account</Value>
</Word>
<Word>
<Name>rls_genericclienterror</Name>
<Value>Unexpected error occurred during processing of your request.</Value>
</Word>
<Word>
<Name>rls_service_mobilesearch</Name>
<Value>SMS Preview</Value>
</Word>
<Word>
<Name>rls_message_from</Name>
<Value>Message from: </Value>
</Word>
<Word>
<Name>rls_menu_settings</Name>
<Value>Settings</Value>
</Word>
<Word>
<Name>rls_menu_upgrade</Name>
<Value>Upgrade</Value>
</Word>
<Word>
<Name>rls_uninstall_mn</Name>
<Value>Please uninstall SMS preview as it conflicts with 118 Mobile and prevents it from working properly.</Value>
</Word>
</Words>

